Skip to:
Content
Pages
Categories
Search
Top
Bottom

Re: GEO targetted forum and bbPress stability


Epiphone
Member

@epiphone

I have tried both 1.0-2 Alpha and 0.9.2

And for the modifications you are doing I would recommend 0.9.2 as it’s a stable release, and I have intergrated both database and theme into my forum without problems

Skip to toolbar